API ReferenceOrganizations
Unread and open conversation counts per mailbox across an organization
GET
Unread and open conversation counts per mailbox across an organization.
Requires the mailbox-conversations:read scope — Read the conversations in your hosted mailboxes — every message and attachment people have sent you.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringOK
application/json- response
[key: string]?unknowncurl -X GET 'https://api.sendly.now/api/orgs/string/inbox/counts'Example Response
{ "property1": null, "property2": null}